@import url('https://fonts.googleapis.com/css?family=Economica:400,700');
@import url('https://fonts.googleapis.com/css?family=Oxygen');
@import url('https://fonts.googleapis.com/css?family=Oxygen+Mono');


a:link {
	color: #53777A;
	text-decoration: none;
	font-weight: bold;
}

a:visited {
	color: #53777A;
}

a:hover {
	text-decoration: underline;
}

div.header p  a {
	text-decoration: none;
	color: white;
}

div.header p  a:hover {
	text-decoration: underline;
}

.menubtn {
	font-size: 14pt;
	padding-top:5px;
	padding-bottom:0px;
	padding-left:10px;
	padding-right:10px;
	margin: 50px 0px 0px 0px;
    display: block;
	border: none;
	cursor:pointer;
	background-color: #542437;
	font-family: Economica;
	color: #F0F0F0;
}

.menubtn:focus {
	outline:none;
}


.header p {
	padding-top: 20px;
	padding-bottom: 20px;
	margin: 0px;
}


.menuitms {
	font-size: 11pt;
    display: none;
	right:0;
    position: absolute;
	min-width:200px;
	background-color: #f9f9f9;
  	font-family: Oxygen, Sans;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	text-align: left;
	z-index: 9;
}


.menuitms a:hover {
	background: #e2e1d9;;
	text-decoration: none;
}


.menuitms a.level2 {
	font-size: 9pt;
	padding-left: 30px;
}


.menuitms a {
    color: black;
	font-weight: normal;
    padding: 5px 12px;
    text-decoration: none;
    display: block;
}

.menudiv {
	position: relative;
	float:right;
}

div.webgldiv {
	padding-top:30px;
}


.jsmenuitms {
	font-size: 11pt;
	position: absolute;
	background-color: #f9f9f9;
  	font-family: Oxygen, Sans;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
	padding: 20px;
	opacity: 0.8;
}



.dispblock {
    display: block;
}

.menudiv:hover .menuitms {
    display: block;
}

h1  a:link {
	text-decoration: none;
	color: #C02942;
}

h1  a:visited {
	text-decoration: none;
	color: #C02942;
}

.image
{
text-align:center;
}

.image img
{
border: 1px solid #808080;
}




.hcenter {
 text-align: center;
}

.hleft {
	text-align: left;
}


.range {
    width: 300px;
   padding:0px;
    margin:0px;
   vertical-align: middle;
}

label {
    display:inline-block;
    padding: 0px 5px 5px 0px;
	width:70px;
}

select {
    width:300px;
   margin-left:0px;
       vertical-align: middle;

}

.hid {
    display: none;
}

#objectlabel {
	display:inline-block;
	width: 20px;
}


html {
	height:100%;
}

body {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column;
}

body {
	font-family: Oxygen, Sans;
	background-color: #eff2f4;
	margin: 0px;
	padding: 0px;
}

.grid {
	max-width: 820px;
	width: 100%;
	margin: 0px auto;
	padding: 5px 40px;
	background-color: #FFFFFF;
    -ms-flex: 1;
    -webkit-flex: 1;
    flex: 1;
	padding-bottom:70px;
}

table {
	font-family: Oxygen, Sans;
}

tt {
	font-size: 90%;
	font-family: "Oxygen Mono", Courier;
	background-color: #EEE;
}

p {
	margin: 10px 0px;
	line-height: 145%
}

ul {
	margin: 12px 0px;
}

ol, li {
	margin: 12px 0px;
	line-height: 145%
}

h1 {
	font-size:20pt;
	font-weight: bold;
	margin: 24px 0px 8px 0px;
}


h2 {
	font-size:16pt;
}

h3 {
	font-size:13pt;
}

h1, h2, h3 {
	font-family: Economica, Sans;
	color: #C02942;
}

.controldiv {
padding-bottom:20px;
}

select {
	font-family: Oxygen, Sans;
}

#optbutton {
	font-family: Oxygen, Sans;
	border:none;
	background: black;
	color: white;
	padding: 5px 20px 5px 20px;
}

#optbutton:focus {
	outline:none;
}


div.header {
	max-width: 900px;
	margin: 0px auto;
	font-family: Economica;
	font-size: 32px;
	color: #F0F0F0;
	padding: 0px;
}

.banner {
	background-color: #542437;
}